mixin img-header(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''


  section.img-header(id=spec.__class class=spec.__class)&attributes(attributes)
    .img-header__arrow.img-header__arrow-prev.js-header-slider-prev
      .img-header__arrow-icon
        +icon({__class:'img-header__icon',icon:'arrow_prev'})
    .img-header__items.js-header-slider
      .img-header__item(data-slide='1')
        .img-header__image.js-resize-img(style='background-image:url('+baseUrl+'img/102017_152.jpg)')
        .img-header__content
          .img-header__text(data-slide-text='1')
            h2.img-header__subtitle Існує багато варіацій уривків з Lorem Ipsum 
            h1.img-header__title Тут іде текст. Тут іде текст.
            a(href=baseUrl+"#main__diagnosis").img-header__button Перейти
      .img-header__item(data-slide='2')
        .img-header__image.js-resize-img(style='background-image:url('+baseUrl+'img/header.jpg)')
        .img-header__content
          .img-header__text(data-slide-text='2')
            h2.img-header__subtitle Існує багато варіацій уривків з Lorem Ipsum 
            h1.img-header__title  Тут іде текст.
            a(href=baseUrl+"#main__diagnosis").img-header__button Перейти
      .img-header__item(data-slide='3')
        .img-header__image.js-resize-img(style='background-image:url('+baseUrl+'img/102017_150.jpg)')
        .img-header__content
          .img-header__text(data-slide-text='3')
            h2.img-header__subtitle  уривків з Lorem Ipsum 
            h1.img-header__title Тут іде текст. Тут іде текст.
            a(href=baseUrl+"#main__diagnosis").img-header__button Перейти
    .img-header__arrow.img-header__arrow-next.js-header-slider-next
      .img-header__arrow-icon
        +icon({__class:'img-header__icon',icon:'arrow_next'})